#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-client
version:              0.18.2
visibility:           public
id:                   servant-client-0.18.2-AkgWt8n6so82tdf0WWYRLk
key:                  servant-client-0.18.2-AkgWt8n6so82tdf0WWYRLk
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:             Automatic derivation of querying functions for servant
description:
    This library lets you derive automatically Haskell functions that
    let you query each endpoint of a <http://hackage.haskell.org/package/servant servant> webservice.

    See <http://docs.servant.dev/en/stable/tutorial/Client.html the client section of the tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant-client/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  250fd655337a8a8cf0a29e2474507a58
exposed:              True
exposed-modules:
    Servant.Client Servant.Client.Internal.HttpClient
    Servant.Client.Internal.HttpClient.Streaming
    Servant.Client.Streaming

import-dirs:          /usr/lib/ghc-8.10.4/site-local/servant-client-0.18.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/servant-client-0.18.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/servant-client-0.18.2
hs-libraries:         HSservant-client-0.18.2-AkgWt8n6so82tdf0WWYRLk
depends:
    base-4.14.1.0 base-compat-0.11.2-JggHr2fdYLe83DSFk1MYK3
    bytestring-0.10.12.0 containers-0.6.2.1 deepseq-1.4.4.0
    exceptions-0.10.4 http-client-0.7.8-36Ei6DLOxmH19UbLjPgwF7
    http-media-0.8.0.0-9VoBjZSOoLnAzDNBzk9qLD
    http-types-0.12.3-E1nLZLvuXAmF9sPMTf4tf0
    kan-extensions-5.2.2-5WIodzBYyuGDHt6Ts2KnEC
    monad-control-1.0.2.3-FhRSU3JOHYhFqgc4GhEjmD mtl-2.2.2
    semigroupoids-5.3.5-1TelkZhHTo1JLOnWhS5uiE
    servant-0.18.2-Jt2Pbuzk7n0GlwIk7KqMPS
    servant-client-core-0.18.2-ErZy9Mm8r4C4jaCL1Aw3JI stm-2.5.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.5.2-HwHnQSXY0os4yj38vT1PNd
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM

haddock-interfaces:
    /usr/share/doc/haskell-servant-client/html/servant-client.haddock

haddock-html:         /usr/share/doc/haskell-servant-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

